<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d Appointment(s)</key>
	<dict>
		<key>Appointments</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d cita</string>
			<key>other</key>
			<string>%d citas</string>
		</dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Appointments@</string>
	</dict>
	<key>%d Compan(ies)</key>
	<dict>
		<key>Companies</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d compañía</string>
			<key>other</key>
			<string>%d compañías</string>
		</dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Companies@</string>
	</dict>
	<key>%d Email Account(s)</key>
	<dict>
		<key>Emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d cuenta de email</string>
			<key>other</key>
			<string>%d cuentas de email</string>
		</dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Email Accounts@</string>
	</dict>
	<key>%d Email(s)</key>
	<dict>
		<key>Emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d email</string>
			<key>other</key>
			<string>%d emails</string>
		</dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Emails@</string>
	</dict>
	<key>%d File(s)</key>
	<dict>
		<key>Forms</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d archivo</string>
			<key>other</key>
			<string>%d archivos</string>
		</dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Files@</string>
	</dict>
	<key>%d Form(s)</key>
	<dict>
		<key>Forms</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d formulario</string>
			<key>other</key>
			<string>%d formularios</string>
		</dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Forms@</string>
	</dict>
	<key>%d Note(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Notes@</string>
		<key>Notes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d nota</string>
			<key>other</key>
			<string>%d notas</string>
		</dict>
	</dict>
	<key>%d Opportunit(ies)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Opportunities@</string>
		<key>Opportunities</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d oportunidad</string>
			<key>other</key>
			<string>%d oportunidades</string>
		</dict>
	</dict>
	<key>%d Person(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Persons@</string>
		<key>Persons</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d persona</string>
			<key>other</key>
			<string>%d personas</string>
		</dict>
	</dict>
	<key>%d Project(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Projects@</string>
		<key>Projects</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d proyecto</string>
			<key>other</key>
			<string>%d proyectos</string>
		</dict>
	</dict>
	<key>%d Task(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Tasks@</string>
		<key>Tasks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d tarea</string>
			<key>other</key>
			<string>%d tareas</string>
		</dict>
	</dict>
	<key>Cancellation email(s) sent to %lld invitee(s) on %@.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@emails@ de cancelación enviado(s) a %1$#@invitees@ el %2$@.</string>
		<key>emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>email</string>
			<key>other</key>
			<string>emails</string>
		</dict>
		<key>invitees</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld invitado</string>
			<key>other</key>
			<string>%lld invitados</string>
		</dict>
	</dict>
	<key>Invitation email(s) sent to %lld invitee(s) on %@.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@emails@ de invitación enviado(s) a %1$#@invitees@ el %2$@.</string>
		<key>emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>email</string>
			<key>other</key>
			<string>emails</string>
		</dict>
		<key>invitees</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld invitado</string>
			<key>other</key>
			<string>%lld invitados</string>
		</dict>
	</dict>
	<key>Invitation email(s) sent to %lld invitee(s), last on %@.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@emails@ de invitación enviados a %1$#@invitees@, el último el %2$@.</string>
		<key>emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>email</string>
			<key>other</key>
			<string>emails</string>
		</dict>
		<key>invitees</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld invitado</string>
			<key>other</key>
			<string>%lld invitados</string>
		</dict>
	</dict>
	<key>Sending %@ email(s) to %lld invitee(s)…</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Envando %1$@ %2$#@emails@ a %2$#@invitees@…</string>
		<key>emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>email</string>
			<key>other</key>
			<string>emails</string>
		</dict>
		<key>invitees</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld invitado</string>
			<key>other</key>
			<string>%lld invitados</string>
		</dict>
	</dict>
	<key>Update email(s) sent to %lld invitee(s) on %@.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@emails@ sobre cambios enviado(s) a %1$#@invitees@ el %2$@.</string>
		<key>emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>email</string>
			<key>other</key>
			<string>emails</string>
		</dict>
		<key>invitees</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld invitado</string>
			<key>other</key>
			<string>%lld invitados</string>
		</dict>
	</dict>
</dict>
</plist>
